# Uses of Class
org.eclipse.ecf.provider.filetransfer.browse.AbstractFileSystemBrowser.DirectoryJob

Packages that use AbstractFileSystemBrowser.DirectoryJob
Package
Description
org.eclipse.ecf.provider.filetransfer.browse

## Uses of AbstractFileSystemBrowser.DirectoryJob in org.eclipse.ecf.provider.filetransfer.browse

Fields in org.eclipse.ecf.provider.filetransfer.browse declared as AbstractFileSystemBrowser.DirectoryJob
Modifier and Type
Field
Description
`protected AbstractFileSystemBrowser.DirectoryJob`
AbstractFileSystemBrowser.`job`